.search-item {
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    padding:3px 10px 3px 10px;
    border:1px solid #fff;
    border-bottom:1px solid #eeeeee;
    white-space:normal;
    color:#555;
}
.search-item-cancel {
	background: #FAEDF8; /*#FCF5FB;*/
}
.search-item h3, .search-item-cancel h3{
    display:block;
    font:inherit;
    font-weight:bold;
    color:#222;
}
.search-item-cancel h3{
	color:#F00;
}

.search-item p, .search-item-cancel p{
	height: 12px;
	margin: 0;
}
.search-item span.left, .search-item-cancel span.left{
    float: left;
    font-weight:normal;
    margin: 0;
    width:250px;
    display:block;
    clear:none;
}
.search-item span.right, .search-item-cancel span.right{
    float: right;
	text-align: right;
    font-weight:normal;
    margin: 0;
    width: 200px;
    display:block;
    clear:none;
}